@charset "utf-8";
/* CSS Document */


/*--------------COMMON----------------*/
html, body, #page { min-height: 100%; _height: 100%;}
html { background: url(../images/footer_bg.gif) 0 bottom repeat-x #f0f0f0; }
body {background: url(../images/header_grad_bg.jpg) 0 0 repeat-x;}
#page { 
	background: url(../images/main_bg.png) center 0 no-repeat;
	font: normal 13px Arial, Helvetica, sans-serif;
}
.left {float: left;}
.right {float: right;}
.clr {clear: both;}


/*layout*/
.wrap { width: 1000px; margin: 0 auto;}
#mainWrap {
	background: url(../images/w-round-top.png) 0 0 no-repeat;
	padding: 28px 0 0 0;
	margin-bottom: 40px;
}
#main { 
	background: url(../images/w-round-bot.png) 0 bottom no-repeat;  
	padding: 0 0 28px 0;
}
#main .center {
	background-color: #FFF;
	/*overflow: hidden;*/
	min-height: 700px; 
	padding: 0 25px;
	_height: 700px;
}
.content {
	float: left;
	width: 660px;
}
.one-col-layout {
	width: 100%;
	float: none;
}


/* typography */
a { 
	color: #306596;
}
a:hover {
	color: #9e9e9e;
	text-decoration: none;
}
h1 {
	font: bold 26px Arial, Helvetica, sans-serif;
	color: #7e7e7e;
	font-style: italic;
	padding: 2px 0 5px 0;
}
h3, h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #9e9e9e;
}
h3 a, h2 a{
	font: bold 16px Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #9e9e9e;
        text-decoration: none;
        font:italic bold 16px Arial,Helvetica,sans-serif;
}
h4 {
	font: bold 17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.content p {
	font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
    text-align: justify;
}
.content h3 {
	padding-bottom: 20px;
}
.content h2 {
	padding-bottom: 10px;
}
.content ul.disc {
	padding-left: 15px;
	padding-bottom: 10px;
}
.content ul.disc li{
	list-style-type: disc;
}
.list {
	padding-bottom: 10px;
}
.list li {
	/*background: url(../images/list-ic4.gif) 0 3px no-repeat;*/
	padding-bottom: 20px;
}
.list li img {
	float: left;
	padding: 7px 10px 10px 0;
}
table {
	margin-bottom: 20px;
}
table td {
	vertical-align: top;
	padding: 10px;
}
.str td {
	background-color: #f3f3f3;
}
td strong,
td b {
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.rightTd { 
	text-align: right;
	padding-left: 50px;
}


/*-----------HEADER-------------*/
#header .logo {
	padding: 38px 0 0 18px;
}
#header .info {
	width: 400px;
	float: right;
}

/*icons, contacts*/
.icons li {
	float: left;
	margin-right: 30px;
}
.icons li.last { margin-right: 10px;}
.icons li a {
	display: block;
	width: 29px;
	height: 35px;
	overflow: hidden;
}
.icons .home-ic { background: url(../images/ic_home.gif) 0 -35px no-repeat;}
.icons .mail-ic { background: url(../images/ic_email.gif) 0 -35px no-repeat;}
.icons .map-ic { background: url(../images/ic_map.gif) 0 -35px no-repeat;}

.icons li a:hover { 
	background-position: 0 -70px;
}
.icons .active, 
.icons .active:hover { 
	background-position: 0 0;
}
.languages {
   margin-right:56px;
   float:right;
}
.languages li {
   float:left;
   padding:19px 5px 0 6px;
   margin:5px 16px 0 0;
   font:normal normal 11px/13px Arial, Helvetica, sans-serif;
   line-height:13px;
}
.languages li.act {
   border-top:5px solid #0d71a5;
   margin-top:0;
   color:#9f9f9f;
}

#header .contacts {
	padding: 35px 15px 0 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #9e9e9e;
	font-style: italic;
	text-align: right;
	white-space: nowrap;
}
#header .contacts h3 { 
	font: bold 15px Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	font-style: italic;
}
#header .contacts .phone {
	font: bold 23px Arial, Helvetica, sans-serif;
	color: #444;
	font-style: italic;
}
#header .contacts .phone span {
	font: normal 17px/17px Arial, Helvetica, sans-serif;
	font-style: italic;
}

/*menu*/
#header .menu {
	width: 1100px; 
	overflow: hidden;
	padding: 53px 0 50px 0px;
}
#header .menu li {
    float: left;
	margin-right: 13px;
	
}
#header .menu li a, 
#header .menu li span {
	font: bold 16px Arial, Helvetica, sans-serif;
	white-space: nowrap;
   
}
#header .menu li .active {
	color: #9e9e9e;
	text-decoration: none;
}


/*---------LEFT Column----------*/
.center .navigation {
	float: left;
	width: 290px;
}
.navigation h3 {
	line-height: 16px;
	padding: 3px 0 18px 9px;
}
.left-menu {
	padding-bottom: 40px;
}
.left-menu li {
	padding: 8px 0;
	width: 100%;
	overflow: hidden;
}
.left-menu li.active {
	background: url(../images/l-menu-a.gif) 0 0 no-repeat;
	width: 251px;
	padding-bottom: 0;	
}
.left-menu li.active div {
	padding-bottom: 8px;
	overflow: hidden;
	width: 240px;
	background: url(../images/l-menu-a2.gif) 0 bottom no-repeat;
}
.left-menu li a,
.left-menu li span{
	font: bold 14px Arial, Helvetica, sans-serif;
	background: url(../images/list-ic1.gif) 11px 6px no-repeat;
	padding-left: 22px;
	padding-right: 28px;
	float: left;
}
.left-menu li span, .left-menu li a.active {
	color: #9e9e9e;
	font-weight: normal;
	background-image: url(../images/list-ic2.gif);
}
.left-menu li a:hover { 
	background-image: url(../images/list-ic2.gif);
}
.left-menu .sub-menu {
	width: 200px;
	padding: 9px 0 13px 18px;
}
.left-menu .sub-menu li {
	padding: 7px 0 ;
	width: 216px;
}
.left-menu .sub-menu li.active {
	background: url(../images/sub-li-a.gif) 0 0 no-repeat;
	padding-bottom: 0;
}
.left-menu .sub-menu li.active div {
	background: url(../images/sub-li-a2.gif) 0 bottom no-repeat;
	overflow: hidden;
	padding-bottom: 7px;
}
.left-menu .sub-menu a,
.left-menu .sub-menu span {
	padding-left: 19px;
	font: normal 11px Tahoma, Geneva, sans-serif;
	
}
.left-menu .sub-menu a {
	background: url(../images/list-ic1-small.gif) 9px 6px no-repeat;
	padding-right: 5px;
}
.left-menu .sub-menu span {
	padding-right: 25px;
}
.left-menu .sub-menu span,
.left-menu .sub-menu a:hover{
	background: url(../images/list-ic2-small.gif) 9px 6px no-repeat;
	
}
.navigation .cont-item {
	padding: 0 0 35px 9px;
}
.cont-item p {
	font: normal 11px/18px Arial, Helvetica, sans-serif;
	font-style: italic;
	margin-bottom: 20px;
}
.cont-item .phone {
	font: bold 18px Arial, Helvetica, sans-serif;
	font-style: italic;
	margin-bottom: 0;
}
.cont-item .phone span {
	font: normal 13px Arial, Helvetica, sans-serif;
	font-style: italic;
}
.cont-item .map {
	background: url(../images/list-ic1.gif) 4px center no-repeat;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left: 16px;
}
.cont-item .map:hover { background-image: url(../images/list-ic2.gif);}
.cont-item .map:hover span { border: none;}
.cont-item .map span { border-bottom: dashed 1px #3d79ab;}

.content .photo {
	margin-bottom: 18px;
	position: relative;
	width: 241px;
	height: 181px;
}
.content .photo img,
.content .photo span{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 241px;
	height: 181px;
}
.content .photo span {
	z-index: 5;
	display: block;
	background: url(../images/mask-left.png) 0 0 no-repeat;
}

/*-----------CONTENT------------*/

/*breadcrumbs*/
.breadcrumbs { 
	width: 100%; 
	overflow: hidden; 
	padding-bottom: 35px;
}
.breadcrumbs li {
	float: left;
	margin-right: 8px;
	font: normal 11px Tahoma, Geneva, sans-serif;
}
.breadcrumbs a {
	background: url(../images/list-ic3.gif) right center no-repeat;
	padding: 0 11px 0 0;
	font-weight: bold;
}
.breadcrumbs span {
	color: #7e7e7e;
}

/*big-foto, round corners*/
.big-foto {
	position: relative;
	margin-right: 25px;
	height: 261px;
	width: 350px;
}
.big-foto img { position: absolute; z-index: 1;}
.big-foto div {
	position: absolute;
	z-index: 10;
	height: 261px;
	background: url(../images/maska1.gif) 0 0 no-repeat;
	width: 350px;
}

/*partners*/
.partners .item {
	width: 100%;
	overflow: hidden;	
}
.partners .item .pic {
	width: 107px;
	float: left;
	padding: 10px 0 20px 0;
}
.partners .item .desc {
	width: 550px;
	float: left;
}
.sert { 
	float: left; 
	margin: 0 20px 40px 0;
}

.cont-l-pic {
	float: left;
	margin: 0 20px 20px 0;
}

/*services*/
.services .item {
	padding-bottom: 9px;
	border-bottom: solid 1px #eaeaea;
	margin-bottom: 22px;
}
.services .item p {
	color: #000;
}
.services .last {
	border-bottom: none;
	margin-bottom: 0;
}
.services .item h3 {
	margin-bottom: 19px;
}
.services .item a {
	font-weight: bold;
}
.services td {
	padding: 3px 0;
}

/*news*/
.content .news h4 {
	line-height: 18px;
}
.content .news h4 a {
	text-decoration: none;
}
.content .news p {
	font: normal 11px Tahoma, Geneva, sans-serif;
	line-height: 18px;
}
.content .news .date {
	font: bold 10px Tahoma, Geneva, sans-serif;
	color: #7e7e7e;
}
.content .news .item {
	border-bottom:1px solid #EAEAEA;
	margin-bottom:22px;
	padding-bottom: 9px;
}
.content .news .last {
	border: none;
}
.content .news a { font-weight: bold;}

/*vakancies*/
.vacancies td{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
}
.vacancies .rightTd { white-space: nowrap;}

/*paging*/
.paging {
	background: url(../images/paging-bg-l.gif) 0 0 no-repeat;
	height: 48px;
	padding-left: 8px;
	/*margin-bottom: 20px;*/
}
.paging div {
	background: url(../images/paging-bg-r.gif) right 0 no-repeat;
	height: 48px;
	float: left;
	padding: 0 14px;
}
.paging ul {
	padding: 10px 0;
}
.paging li {
	float: left;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #7e7e7e;
}
.paging .first {
	margin-right: 14px;
	font: normal 11px/28px Tahoma, Geneva, sans-serif;
}
.paging .last a,
.paging .last span {
	font: normal 11px/33px Tahoma, Geneva, sans-serif;
}
.paging a,
.paging span{
	padding: 0 9px;
	display: block;
	height: 28px;
	font: bold 15px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.paging span {
	padding: 0;
	background: url(../images/paging_active.gif) 0 0 no-repeat;
	width: 34px;
}

/*--------Site Map-------------*/
.site-map {
	padding-left: 12px;
}
.site-map li {
	padding-bottom: 18px;
}
.site-map a.upper {
        text-transform:uppercase;
}
.site-map a{
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.site-map a:hover {
	text-decoration: underline;
}
.site-map .sub-m {
	padding: 18px 0 0 15px;
}
.site-map .sub-m li {
	padding-bottom: 24px;
}
.site-map .sub-m a {
	font: bold 12px/18px Tahoma, Geneva, sans-serif;
}
.site-map .sub-m .ssub-m {
	padding: 20px 0 10px 15px;
}
.site-map .sub-m .ssub-m li {
	padding-bottom: 2px;
}
.site-map .sub-m .ssub-m .extra a {
	font-weight: bold;
}
.site-map .sub-m .ssub-m a {
	font: normal 11px Tahoma, Geneva, sans-serif;
}
.site-map .sub-m .ssub-m .sssub-m {
	padding: 20px 0 15px 15px;
}
.site-map .sub-m .ssub-m .sssub-m a {
	font-weight: normal;
}


/*bottom gallery*/
.jcarousel-clip {
	width:100%;
}
.bot-gallery-wrap {
	background: url(../images/gallery_bg.gif) 0 10px no-repeat;
	min-height: 137px;
	_height: 137px;
	padding-bottom: 0px;
}
.bot-gallery-wrap h3 {
	background-color: #FFF;
	padding: 0 5px 7px 5px;
	float: left;
	margin-left: 24px;
	display: inline;
	
}
div.bot-gallery {
	clear: both;
	width: 942px;
	overflow: hidden;
}
.bot-gallery .gal-cont {
	float: left;
	width: 886px;
	overflow: hidden;
}
#bot-gallery {
	width: 2000px;
}
#bot-gallery li {
	float: left;
	margin-right: 14px;
	position: relative;
	width: 97px;
	height: 97px;
}
#bot-gallery li span {
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 10;
	background: url(../images/gal_maska.gif) 0 0 no-repeat;
	width: 97px;
	height: 97px;
}
.bot-gallery #next,
.bot-gallery #prev
{ 
	display: block;
	width: 12px;
	float: left;
	margin: 35px 10px 0 9px;
	display: inline;
}
.bot-gallery #next {
	margin: 35px 0 0 0;
}


/*------------FOOTER------------------------*/
#footer {
	padding: 0 0 40px 35px;
}
#footer .left-part { 
	width: 220px;
	float: left;
}
.right-part {
	float: right;
	width: 735px;
}

#footer .search h3 {
	color: #FFF;
	padding-bottom: 19px;
}
#footer .search form {
	background: url(../images/search_bg.gif) 0 0 no-repeat;
	height: 28px;
}
#footer .search input {
	border: none;
	width: 182px;
	margin-top: 5px;
	margin-left: 2px;
	padding: 3px;
}
#footer .search .sbm {
	background: url(../images/search-btn.gif) 0 0 no-repeat;
	border: none;
	padding: 0;
	width: 14px;
	height: 16px;
	cursor: pointer;
	
}
.bot-menu { padding-right: 10px;}
.bot-menu li {
	float: left;
	display: inline;
	margin-left: 10px;
}
.bot-menu li a, .bot-menu li a:hover {
	color: #FFF;
	font-weight: bold;
}
.copyright {
	font-size: 12px;
	color: #9ec3e1;
	text-align: right;
	padding: 20px 10px 0 0;
}

#footer .left-part .copyright {
	text-align: left;
	padding: 20px 0;
}
#footer .left-part p {
	color: #9ec3e1;
	padding-bottom: 20px;
}
#footer .left-part  a {
	color: #9ec3e1;
}
.copyright span { font-size: 11px;}
.copyright a,
.copyright a:hover {
	font-weight: bold;
	color: #9ec3e1;
	text-decoration: none;
}
#footer .news {
	padding-left: 0px;
	color: #FFF;
	font-size: 11px;
}
#footer .news h3 {
	color: #FFF;
	padding-bottom: 13px;
}
#footer .news h3 a{
	color: #FFF;
	padding-bottom: 13px;
        text-decoration: none;
}
#footer .news .date {
	font-size: 10px;
	padding-right: 13px;
}
#footer .news .news-name {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #bae0ff;
}
#footer .news p {
	padding: 2px 0 20px 0;
}
#footer .bot-menu-h {
	width: 100%;
	overflow: hidden;
	padding-top: -10px;
}
#footer .bot-menu-h li {
	margin: 0 25px 0 0px;
}
.content img {
    display:inline;
}

